Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Ubuntu-Forum & Kubuntu-Forum | www.Ubuntu-Forum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

23.10.2007, 17:38

Internet, Beryl, Ubuntu und Kubuntu?

Ubuntu Linux Version:

Mein Computer:
- CPU: 3.00 Intel Pentim 3.00 Ghz cpu(s)
- Grafikkarte: Nvidia GeForce 6700 XL
- Soundkarte: Realtek HD Audio
- CD-/DVD-Laufwerk: Dvd-Ram Laufwerk; Dvd Laufwerk
- Wlan-Karte: RT2500 USB Lan Card

1. Problem:
Ich hab ein W-Lan Rooter mit Web-Schlüssel und ich möchte daruaf connecten, aber nach dem ich den ''richtigen'' WEB-Schlüssel eingegeben habe versucht Ubuntu (7.10 (Treiber wird unterstützt)) auf das W-lan-Netz zu connecten (verbinden), aber es klappt einfach nicht. Der Web-Schlüssel stimmt 100pro. Muss ich einen Port freischalten um auf das W-lan netz zu zugreifen oder muss ich nur was einstellen?

2. Problem:
Da ich ja momentan kein I-net auf Linux habe würde ich gerne Beryl installieren, da compiz zu wenig kann(Geht sehr gut). Aber kann mit .tgz nicht anfangen, gibt es .deb zum installieren?

3. Problem:
Kann ich Kubunut direkt in Ubutu installieren oder muss ich eine eigerne Partion dafür erstellen?

  • »XLazarus« ist männlich

Beiträge: 39

Registrierungsdatum: 22.12.2006

  • Nachricht senden

2

24.10.2007, 08:03

hi!

Also zu 1. weiß ich leider nichts.

2.
einfach:

Quellcode

1
 sudo apt-get install beryl-core


und zu 3. ja das geht:

Quellcode

1
 sudo apt-get install kubuntu-desktop


lg
xl
Kaffee ist ein tägliches Übel,
nur ein Tag ohne Kaffee ...
... das wird übel!

3

24.10.2007, 13:39

Quellcode

1
 sudo apt-get install beryl-core


Aber wenn ich das eingebe steht ''E: Can not find beryl'' ?

Ich hab die .tar.bz2 datei am Desktop. Wie soll ich das genau angeben?

4

24.10.2007, 15:26

@Ubuntu_4_life:

Bitte bedenke, dass wir hier im Forum immer nur ein Problem pro Thread behandeln und dann bitte auch im richtigen Bereich!
Die Boardsuche, die ja auch einige benutzen macht nur so wirklich Sinn, wenn alle ein wenig an der Struktur mitarbeiten! DANKE

5

24.10.2007, 15:55

Jo mach ich!

Danke für den Hinweis.


mfg

6

24.10.2007, 16:01

also bei mir hat beryl sogar nicht beim 7.04 er Ubuntu funktioniert.
Ich würde dir raten erstmal nach ein paar Erweiterungen für Compiz-Fusion, denn es gibt einige, die nicht supportet werden aber trotzdem ziemlich cool sind.
Mfg Chris

Tut mir leid, der lässt mich nur noch editieren..
Also hier die Antwort^^

Ich hab darüber auch erst nen Thread geöffnet und schaute eig auch ziemlich aus der Wäsche, weil ich noch ziemlicher Anfänger bin.
Man hat mir das geschickt:

Zitat von Eumel:
Hier sollte die Lösung zu finden sein, habs selbst noch nicht probiert.
http://cgit.compiz-fusion.org/

Naja ich bin erst Schüler und darum ist mein Englisch noch nicht so gut,
aber vlt. kannst dus besser als ich, jedenfalls sollte es und das bezieht sich auf den link:
http://cgit.compiz-fusion.org/

Außerdem sind ein paar von den nicht supporteten Dateien auf Unterseiten dieses Links aufgelistet:
http://wiki.compiz-fusion.org/Plugins/Cube#3d

Vlt machst dus besser als ich, wobei bin mir dabei eh schon fast sicher..
Mfg Chris

Dieser Beitrag wurde bereits 3 mal editiert, zuletzt von »christians.« (24.10.2007, 16:36)


7

24.10.2007, 16:04

Jo aber wie installiere ich die? Die sind alle im bz2 format^^ I-Net gfeht ja nicht ^^

8

24.10.2007, 16:24

Ich hab darüber auch erst nen Thread geöffnet und schaute eig auch ziemlich aus der Wäsche, weil ich noch ziemlicher Anfänger bin.
Man hat mir das geschickt:
Zitat von Eumel:

Quellcode

1
2
Hier sollte die Lösung zu finden sein, habs selbst noch nicht probiert.
http://wiki.compiz-fusion.org/Install/PluginsFromGit 

Naja ich bin erst Schüler und darum ist mein Englisch noch nicht so gut,
aber vlt. kannst dus besser als ich, jedenfalls sollte es und das bezieht sich auf den link:
http://cgit.compiz-fusion.org/

Außerdem sind ein paar von den nicht supporteten Dateien auf Unterseiten dieses Links aufgelistet:
http://wiki.compiz-fusion.org/Plugins/Cube#3d

Vlt machst dus besser als ich, wobei bin mir dabei eh schon fast sicher, bin eig Anfänger...
Mfg Chris